import {transaction} from '@/api'
import request from '@/utils/require'

//列表页
export function statisticalList(page,data) {
    return request({
      url: `${transaction}/tyJytjbb/sjcbcjPage?pageNum=${page.pageNum}&pageSize=${page.pageSize}`,
      method: 'post',
      data: data || {}
    })
}
//成交统计表
export function statisticalDetail(data) {
    return request({
      url: `${transaction}/tyJytjbb/sjcbcj?apcc=${data.apcc}`,
      method: 'post',
    })
}
//导出成交统计表
export function exportDeal(data) {
    return request({
      url: `${transaction}/tyJytjbb/sjcbcjExport?apcc=${data.apcc}`,
      method: 'post',
      responseType: "blob"
    })
}


